[Matroska-devel] Re: Future Pack 1.1.0

Steve Lhomme steve.lhomme at free.fr
Wed May 11 21:16:56 CEST 2005


filewalker a écrit :
> Blight:
> "btw, to get subs to work with this splitter, you need DirectVobSub v2.37 or 
> whatever gabest will call it when he eventually releases it. Cause in 2.36 
> there's a bug on certain systems that makes the video appear totally black and 
> 2.33 doesn't work at all as it won't connect to the splitter....Well, gabest has 
> fixed the problem for the official one, I have a fixed build here, just waiting 
> for him to do it officially."

I hope Blight fixed it on his side, because Gabest hasn't released a new 
build (and doesn't talk much since the GPL violation).

> Concerning MatroskaProp2.8.:
> Yesterday I installed a new WinXP.
> Today I installed MProp again, but "msvcr71.dll" was missing in my system.
> Maybe it's a good idea if this .dll would be installed within your new pack to 
> get it working without seperate downloading & copying this .dll into system 
> folder...

Indeed, this MatroskaProp problem is still there...




More information about the Matroska-devel mailing list